## python-powerfox 1.2.1

=== debian/changelog ===
python-powerfox (1.2.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Mar 2025 08:54:39 +0100

python-powerfox (1.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1101002)

 -- Edward Betts <edward@4angle.com>  Fri, 21 Mar 2025 15:47:53 +0000
