## python-powerfox 1.3.0

=== debian/changelog ===
python-powerfox (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 08 Jul 2025 11:43:01 +0200
