=== debian/control ===
Source: python-powerfox
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/klaasnicolaas/python-powerfox
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-powerfox
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-powerfox.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-powerfox
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for interfacing with Powerfox poweropti devices
 This library allows communication with Powerfox poweropti devices through a
 Powerfox account by retrieving data via cloud polling. It supports interaction
 with various types of meters including power, water, and heat meters, enabling
 users to access detailed energy and water usage statistics. The library
 provides access to datasets for each device linked to an account, including
 power consumption, energy usage, and water flow, allowing users to analyze
 utility consumption patterns and optimize their resource management. It
 connects with specific devices like PA 201901/201902, PB 202001 power meters,
 and WA 201902, HA 201902 water and heat meters over Wi-Fi, making it a useful
 tool for monitoring utilities efficiently.
