=== debian/watch ===
version=4
https://github.com/klaasnicolaas/python-powerfox/tags .*/v?(\d\S+)\.tar\.gz
