## python-powerfox 2.0.0

=== debian/changelog ===
python-powerfox (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sun, 21 Dec 2025 22:12:43 +0000
