=== debian/watch ===
Version: 5

Template: Github
Owner: klaasnicolaas
Project: python-powerfox
