## python-powerfox 2.1.0

=== debian/changelog ===
python-powerfox (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Mon, 16 Feb 2026 08:40:24 +0000
