## python-powerfox 2.1.1

=== debian/changelog ===
python-powerfox (2.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 01 Mar 2026 21:45:21 +0000
